
/*----------------------------------------------------
 id style
----------------------------------------------------*/

h2.main {
	background-image: url(../images/main.jpg);
}

/*----------------------------------------------------
 contents style
----------------------------------------------------*/

div.entry_flow {
	width: 80%;
	margin: 0px auto 60px auto;
}

div.entry_flow p {
	text-align: left;
	line-height: 1.8em;
	margin: 0px 0 20px 0;
}

div.entry_flow ol li {
	margin: 0px 0px 40px 0px;
}
div.entry_flow ol li:last-child {
	margin-bottom: 0;
}

div.entry_flow img {
	width: 100%;
	height: auto;
	margin: 0px auto 10px auto;
}

div.entry_flow dl dt {
	color: #333;
}
div.entry_flow dl dt strong {
	color: #bc1309;
	font-size: 20px;
	font-weight: 500;
	margin: 0 3px 0 0;
}
div.entry_flow dl dd {
	border: 3px solid rgba(203,21,38,0.3);
	line-height: 1.8em;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
	padding: 20px 20px 25px 20px;
}
div.entry_flow dl dd p {
	width: 100%;
	text-align: center;
	line-height: 1.8em;
	font-size: 16px;
	margin: 0px 0 15px 0;
}
div.entry_flow dl dd p.left {
	text-align: left;
}
div.entry_flow dl dd p strong {
	color: #cb1526;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.8em;
	margin: 0 auto 10px auto;
}
div.entry_flow dl dd p span {
	text-align: left;
	display: block;
	line-height: 1.8em;
	font-size: 12px;
	box-sizing: border-box;
	text-indent: -1.0em;
	margin: 5px 0 0 0;
	padding: 0 0 0 1.0em;
}

div.entry_flow dl dd div {
	width: 200px;
	margin: 0px auto 0px auto;
}
div.entry_flow dl dd div a.tel {
	display: inline-block;
	background-image: url(../../commons/images/icn_tel.png);
	background-position: left top 2px;
	background-repeat: no-repeat;
	background-size: 24px;
	font-size: 26px;
	text-indent: 28px;
	text-decoration: none;
}
div.entry_flow dl dd div span {
	display: block;
	text-align: center;
	font-size: 10px;
}
div.entry_flow dl dd div span span {
	display: inline;
	font-size: 10px;
	color: #cb1526;
}

div.entry_flow a.btn {
	margin-top: 0px;
	background-color: #89b92a;
}
div.entry_flow ol li.taiken a.btn {
	width: 47%;
	margin: 0px 0 0 0;
}
div.entry_flow ol li.taiken a.btn.fitness {
	background-color: #cb1526;
}
div.entry_flow ol li.taiken a.btn.school {
	background-color: #1f79be;
}


@media only screen and (min-width: 1001px) {

div.entry_flow {
	width: 1100px;
	margin: 0px auto 90px auto;
}

div.entry_flow p {
	text-align: center;
	margin: 0px 0 30px 0;
}

div.entry_flow ol {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0px auto;
}
div.entry_flow ol li {
	width: 30%;
	margin: 0;
}

div.entry_flow dl dt strong {
	font-size: 24px;
}
div.entry_flow dl dd {
	height: 186px;
	align-items: center;
	padding: 20px 25px 25px 25px;
}
div.entry_flow dl dd div {
	width: 235px;
	box-sizing: border-box;
	margin: -5px auto 0px auto;
}
div.entry_flow dl dd div a.tel {
	background-size: 28px;
	font-size: 32px;
	text-indent: 38px;
}
div.entry_flow dl dd div span {
	text-align: right;
	font-size: 12.8px;
}
div.entry_flow dl dd div span span {
	font-size: 12.8px;
}

}
div.facilities_list,
div.facilities_rental {
	width: 80%;
	margin: 0px auto 60px auto;
}
div.facilities_list#a_1f {
	margin-bottom: 40px;
}

div.facilities_list h4,
div.facilities_rental h4 {
	font-size: 16px;
	line-height: 1.8em;
	font-weight: 500;
	color: #cb1526;
	margin: 0px auto 10px auto;
}

div.facilities_list p,
div.facilities_rental p {
	text-align: left;
	line-height: 1.8em;
	margin: 0px auto 20px auto;
}
div.facilities_list p span,
div.facilities_rental p span {
	display: block;
	text-align:  left;
	line-height: 1.8em;
	text-indent: -1.0em;
	font-size: 12px;
	box-sizing: border-box; 
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 1.0em;
}

div.facilities_list ul,
div.facilities_rental ul {
	counter-reset: num;
	background-color: #f5f5f5;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
	border-radius: 10px;
	margin: 0px auto 20px auto;
	padding: 20px 20px 0 20px;
}
div.facilities_list#a_2f ul {
	counter-reset: num 14;
}
div.facilities_list ul li,
div.facilities_rental ul li {
	width: 46.5%;
	margin: 0 0 20px 0;
}
div.facilities_list ul li a,
div.facilities_rental ul li a {
	text-decoration: none;
	position: relative;
	display: block;
}
div.facilities_list ul li a:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	font-size: 12px;
	counter-increment: num;
	content: counter(num);
	background-color: #cb1526;
	color: #fff;
	width: 24px;
	line-height: 24px;
}

div.facilities_list ul li a img,
div.facilities_rental ul li a img {
	width: 100%;
	height: 120px;
	border-radius: 0 5px 0 0;
	object-fit: cover;
}
div.facilities_list ul li a strong,
div.facilities_rental ul li a strong {
	display: block;
	line-height: 1.8em;
	font-size: 12px;
	font-weight: 500;
	background-color: #fff;
	padding: 10px 0;
}
div.facilities_list ul li a strong:after,
div.facilities_rental ul li a strong:after {
	width: 8px;
	height: 8px;
	content: '';
	position: absolute;
	background-color: rgba(203,21,38,0.1);
	bottom: 0px;
	right: 0px;
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}

div.facilities_list a.btn,
div.facilities_rental a.btn {
	background-color: #333;
	margin-top: 30px;
}


@media only screen and (min-width: 1001px) {

div.facilities_list,
div.facilities_rental {
	width: 1100px;
	margin: 0px auto 90px auto;
}
div.facilities_list#a_1f {
	margin-bottom: 60px;
}

div.facilities_list h4,
div.facilities_rental h4 {
	font-size: 20px;
	margin: 0px auto 15px auto;
}
div.facilities_list p,
div.facilities_rental p {
	text-align: center;
	margin: 0px auto 30px auto;
}
div.facilities_list p span,
div.facilities_rental p span {
	text-align:  center;
	font-size: 14px;
	margin: 10px auto 0px auto;
}


div.facilities_list ul,
div.facilities_rental ul,
div.entry_option ul {
	width: 900px;
	margin: 0px auto;
	padding: 40px 40px 10px 40px;
}
div.facilities_list ul::after,
div.facilities_rental ul::after {
  content:"";
  display: block;
  width: 250px;
}
div.facilities_list ul li,
div.facilities_rental ul li {
	width: 250px;
	margin: 0px 0px 30px 0px;
}

div.facilities_list ul li a:before {
	font-size: 14px;
	width: 30px;
	line-height: 30px;
}

div.facilities_list ul li a img,
div.facilities_rental ul li a img {
	height: 250px;
	border-radius: 0 10px 0 0;
}
div.facilities_list ul li a strong,
div.facilities_rental ul li a strong {
	font-size: 14px;
	padding: 15px 0;
}
div.facilities_list ul li a strong:after,
div.facilities_rental ul li a strong:after {
	width: 16px;
	height: 16px;
}

div.facilities_list a.btn,
div.facilities_rental a.btn {
	margin-top: 40px;
}

}


div.entry_campaign {
	width: 80%;
	margin: 0px auto 60px auto;
}

div.entry_campaign strong {
	color: #cb1526;
	font-weight: 500;
	line-height: 1.8em;
	font-size: 16px;
	display: block;
	margin: 0px 0px 10px 0px;
}

div.entry_campaign p {
	text-align: left;
	line-height: 1.8em;
	margin: 0px auto 20px auto;
}

div.entry_campaign a.bnr {
	display: block;
	margin: 0px auto 30px auto;
}
div.entry_campaign a.bnr img {
	width: 100%;
	height: auto;
}

div.entry_campaign ol li {
	margin: 0px 0px 40px 0px;
}
div.entry_campaign ol li:last-child {
	margin-bottom: 0;
}

div.entry_campaign ol li h4.sub {
	color: #e07927;
}
div.entry_campaign ol li.one h4.sub {
	color: #2C9EC1;
}
div.entry_campaign ol li.norikae h4.sub {
	color: #89b92a;
}

div.entry_campaign img {
	width: 100%;
	height: auto;
	margin: 0px auto 10px auto;
}

div.entry_campaign dl {
	text-align: left;
	border: 3px solid #e07927;
	line-height: 1.8em;
	border-radius: 10px;
	box-sizing: border-box;
	margin: 0px auto 20px auto;
	padding: 20px;
}
div.entry_campaign ol li.one dl {
	border: 3px solid #2C9EC1;
}
div.entry_campaign ol li.norikae dl {
	border: 3px solid #89b92a;
}
div.entry_campaign dl dt {
	margin: 0 0 10px 0;
}
div.entry_campaign dl dt span {
	width: 140px;
	display: block;
	color: #fff;
	background-color: #e07927;
	line-height: 30px;
	margin: 0 auto 3px auto;
}
div.entry_campaign ol li.one dl dt span {
	background-color: #2C9EC1;
}
div.entry_campaign ol li.norikae dl dt span {
	background-color: #89b92a;
}
div.entry_campaign dl dt strong {
	color: #bc1309;
	display: block;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.8em;
	margin: 0;
}
div.entry_campaign dl dt strong:after {
	content: "円（税込）";
	font-weight: 500;
	font-size: 14px;
	color: #bc1309;
	margin: 0 0 0 1px;
}
div.entry_campaign dl dt strong.notax:after {
	content: "円";
}
div.entry_campaign dl dt strong.notax2:after {
	content: "　";
}

div.entry_campaign dl dd {
	border-top: 1px solid #dfdfdf;
	text-align: left;
	font-size: 12px;
	line-height: 1.8em;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}
div.entry_campaign ul li {
	box-sizing: border-box; 
	text-align: left;
	line-height: 1.8em;
	text-indent: -1.0em;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 1.0em;
}
div.entry_campaign ul li:last-child {
	margin-bottom: 0;
}
div.entry_campaign ul li:before {
	content: "※";
	font-size: 12px;
}
div.entry_campaign ul li a {
	font-size: 12px;
}

div.entry_campaign a.btn {
	width: 280px;
	margin-top: 20px;
}

@media only screen and (min-width: 1001px) {

div.entry_campaign {
	width: 1100px;
	margin: 0px auto 90px auto;
}

div.entry_campaign strong {
	font-size: 20px;
	margin: 0px 0px 20px 0px;
}

div.entry_campaign p {
	text-align: center;
	margin: 0px auto 30px auto;
}

div.entry_campaign a.bnr {
	width: 720px;
	margin: 0px auto 40px auto;
}

div.entry_campaign ol {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;	
}
div.entry_campaign ol li {
	width: 30%;
	margin: 0;
}
div.entry_campaign ol li#a_one {
	padding-top: 200px;
	margin-top: -200px;
}
div.entry_campaign ol li h4.sub {
	height: 72px;
}
div.entry_campaign ol li.norikae h4.sub,
div.entry_campaign ol li.one h4.sub {
	line-height: 72px;
}

div.entry_campaign ol li p {
	text-align: left;
	margin: 0px auto 20px auto;
}

div.entry_campaign dl {
	height: 315px;
	padding: 30px;
}
div.entry_campaign dl dt span {
	width: 160px;
	line-height: 35px;
}
div.entry_campaign dl dd {
	font-size: 14px;
	padding: 15px 0 0 0;
}

div.entry_campaign ul li {
	width: 100%;
	margin: 0px 0px 5px 0px;
	font-size: 14px;
}
div.entry_campaign ul li:last-child {
	margin-bottom: 0;
}
div.entry_campaign ul li:before {
	font-size: 14px;
}
div.entry_campaign ul li a {
	font-size: 14px;
}

}


div.entry_fee,
div.entry_corp,
div.entry_option {
	width: 80%;
	margin: 0px auto 60px auto;
}

div.entry_corp h3.ttl {
	background-color: #2C9EC1;
}

div.entry_fee p,
div.entry_corp p,
div.entry_option p {
	text-align: left;
	line-height: 1.8em;
	margin: 0px auto 20px auto;
}

div.entry_option ol li {
	margin: 0px 0px 40px 0px;
}
div.entry_option ol li:last-child {
	margin-bottom: 0;
}


div.entry_fee dl,
div.entry_corp dl,
div.entry_option dl {
	text-align: left;
	line-height: 1.8em;
	border-radius: 10px;
	box-sizing: border-box;
	margin: 0px auto 20px auto;
	padding: 20px;
}
div.entry_fee dl {
	border: 3px solid #cb1526;
}
div.entry_corp dl {
	border: 3px solid #2C9EC1;
}
div.entry_fee dl dt,
div.entry_corp dl dt,
div.entry_option dl dt {
	margin: 0px auto;
}
div.entry_fee dl dt span,
div.entry_corp dl dt span,
div.entry_option dl dt span {
	width: 140px;
	display: block;
	color: #fff;
	line-height: 30px;
	margin: 0 auto 3px auto;
}
div.entry_fee dl dt span {
	background-color: #cb1526;
}
div.entry_corp dl dt span {
	background-color: #2C9EC1;
}
div.entry_fee dl dt strong,
div.entry_corp dl dt strong,
div.entry_option dl dt strong {
	color: #bc1309;
	display: block;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.8em;
}
div.entry_fee dl dt strong:after,
div.entry_corp dl dt strong:after,
div.entry_option dl dt strong:after {
	content: "円（税込）";
	font-weight: 500;
	font-size: 14px;
	color: #bc1309;
	margin: 0 0 0 1px;
}
div.entry_fee dl dd,
div.entry_corp dl dd,
div.entry_option dl dd {
	border-top: 1px solid #dfdfdf;
	text-align: left;
	font-size: 12px;
	line-height: 1.8em;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}

div.entry_fee table,
div.entry_corp table,
div.entry_option table {
	margin: 0 0 20px 0;
}
div.entry_fee table th,div.entry_fee table td,
div.entry_corp table th,div.entry_corp table td,
div.entry_option table th,div.entry_corp table td {
	width: 50%;
	line-height: 1.5em;
	text-align: center;
	padding: 10px;
}
div.entry_fee table tr,
div.entry_corp table tr,
div.entry_option table tr {
    background-color: rgba(203,21,38,0.1);
}
div.entry_corp table tr {
    background-color: rgba(45,158,193,0.1);
}
div.entry_fee table tr:nth-child(2n),
div.entry_corp table tr:nth-child(2n),
div.entry_option table tr:nth-child(2n) {
    background-color: #f5f5f5;
}

div.entry_fee table th,
div.entry_corp table th,
div.entry_option table th {
	font-size: 14px;
}
div.entry_fee table th strong,
div.entry_corp table th strong,
div.entry_option table th strong {
	width: 120px;
	display: block;
	box-sizing: border-box;
	font-size: 12px;
	border-radius: 3px;
	color: #fff;
	font-weight: normal;
	background-color: #bc1309;
	margin: 5px auto 5px auto;
	padding: 3px 0px;
}
div.entry_corp table th strong {
	background-color: #2C9EC1;
}
div.entry_fee table p,
div.entry_corp table p,
div.entry_option table p {
	display: block;
	font-size: 10px;
	line-height: 1.8em;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
div.entry_fee table td strong,
div.entry_corp table td strong,
div.entry_option table td strong {
	display: block;
	font-size: 14px;
	line-height: 1.8em;
	font-weight: 500;
	color: #bc1309;
}
div.entry_fee table td strong.month:before,
div.entry_corp table td strong.month:before {
	content: "月会費 ";
	font-size: 12px;
	color: #333;
}
div.entry_fee table td strong.year:before,
div.entry_corp table td strong.year:before {
	content: "ねん割 ";
	font-size: 12px;
	color: #333;
}

div.entry_option table td strong.month:before {
	content: "月契約 ";
	font-size: 12px;
	color: #333;
}
div.entry_option table td strong.year:before {
	content: "年契約 ";
	font-size: 12px;
	color: #333;
}


div.entry_fee table td strong:after,
div.entry_corp table td strong:after,
div.entry_option table td strong:after {
	content: "円";
	font-size: 12px;
	color: #bc1309;
	margin: 0 0 0 1px;
}

div.entry_fee ul li,
div.entry_corp ul li,
div.entry_option ul li {
	box-sizing: border-box; 
	text-align: left;
	line-height: 1.8em;
	text-indent: -1.0em;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 1.0em;
}
div.entry_fee ul li:last-child,
div.entry_corp ul li:last-child,
div.entry_option ul li:last-child {
	margin-bottom: 0;
}
div.entry_fee ul li:before,
div.entry_corp ul li:before,
div.entry_option ul li:before {
	content: "※";
	font-size: 12px;
}
div.entry_fee ul li a,
div.entry_corp ul li a,
div.entry_option ul li a {
	font-size: 12px;
}

div.entry_fee a.btn,
div.entry_corp a.btn,
div.entry_option a.btn {
	margin-top: 20px;
}


@media only screen and (min-width: 1001px) {

div.entry_fee,
div.entry_corp,
div.entry_option {
	width: 1100px;
	margin: 0px auto 90px auto;
}

div.entry_fee p,
div.entry_corp p,
div.entry_option p {
	text-align: center;
	margin: 0px auto 30px auto;
}

div.entry_option ol li {
	margin: 0px 0px 60px 0px;
}
div.entry_option ol li:last-child {
	margin-bottom: 0;
}

div.entry_fee dl,
div.entry_corp dl,
div.entry_option dl {
	width: 720px;
	margin: 0px auto 40px auto;
	padding: 30px;
}
div.entry_fee dl dt,
div.entry_corp dl dt,
div.entry_option dl dt {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;	
	margin: 0px auto 10px auto;
}
div.entry_fee dl dt span,
div.entry_corp dl dt span,
div.entry_option dl dt span {
	line-height: 35px;
	margin: 0 20px 0px 0;
}
div.entry_fee dl dd,
div.entry_corp dl dd,
div.entry_option dl dd {
	text-align: center;
	font-size: 14px;
	margin: 20px 0 0 0;
	padding: 15px 0 0 0;
}

div.entry_fee table,
div.entry_corp table,
div.entry_option table {
	width: 900px;
	margin: 0 auto 20px auto;
}
div.entry_fee table th,div.entry_fee table td,
div.entry_corp table th,div.entry_corp table td,
div.entry_option table th,div.entry_corp table td {
	padding: 20px;
}

div.entry_fee table th,
div.entry_corp table th,
div.entry_option table th {
	font-size: 16px;
}
div.entry_fee table th strong,
div.entry_corp table th strong,
div.entry_option table th strong {
	width: 280px;
	font-size: 14px;
	padding: 6px 0px;
}
div.entry_fee table p,
div.entry_corp table p,
div.entry_option table p {
	font-size: 14px;
}
div.entry_fee table th p,
div.entry_corp table th p,
div.entry_option table th p {
	margin: 10px 0px 0px 0px;
}
div.entry_fee table td p,
div.entry_corp table td p,
div.entry_option table td p {
	margin: 5px 0px 0px 0px;
}
div.entry_fee table td strong,
div.entry_corp table td strong,
div.entry_option table td strong {
	font-size: 20px;
}
div.entry_fee table td strong.month,
div.entry_option table td strong.month,
div.entry_fee table td strong.year,
div.entry_option table td strong.year{
	display: inline-block;
}
div.entry_fee table td strong.month,
div.entry_option table td strong.month{
	margin-right: 20px;
}
div.entry_fee table td strong:after,
div.entry_corp table td strong:after,
div.entry_option table td strong:after {
	font-size: 14px;
	margin: 0 0 0 1px;
}
div.entry_fee table td strong.month:before,
div.entry_corp table td strong.month:before,
div.entry_option table td strong.month:before {
	font-size: 14px;
}
div.entry_fee table td strong.year:before,
div.entry_corp table td strong.year:before,
div.entry_option table td strong.year:before {
	font-size: 14px;
}

div.entry_fee ul,
div.entry_corp ul,
div.entry_option ul {
	width: 900px;
	margin: 0px auto;
}
div.entry_fee ul li,
div.entry_corp ul li,
div.entry_option ul li {
	font-size: 14px;
	margin: 0px 0px 5px 0px;
}
div.entry_fee ul li:last-child,
div.entry_corp ul li:last-child,
div.entry_option ul li:last-child {
	margin-bottom: 0;
}
div.entry_fee ul li:before,
div.entry_corp ul li:before,
div.entry_option ul li:before {
	font-size: 14px;
}
div.entry_fee ul li a,
div.entry_corp ul li a,
div.entry_option ul li a {
	font-size: 14px;
}

div.entry_fee a.btn,
div.entry_corp a.btn,
div.entry_option a.btn {
	margin-top: 30px;
}

}


div.modal p {
	text-align: left;
	line-height: 1.8em;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
}

div.modal dl dt {
	line-height: 1.8em;
	background-color: #fae7e9;
	margin: 0 0 10px 0;
	font-weight: 500;
	border-radius: 5px;
	padding: 10px 0px 10px 0px;
}
div.modal dl dd {
	text-align: left;
	line-height: 1.8em;
}

div.modal dl dd ol li {
	text-align: left;
	line-height: 1.8em;
	text-indent: -1.0em;
	font-size: 12px;
	box-sizing: border-box; 
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 1.0em;
}
div.modal dl dd ol li:last-child {
	margin-bottom: 0px;
}
div.modal dl dd ol li:before {
	content: "・";
	font-size: 12px;
}

div.modal ul {
	margin: 10px 0 0 0;
}
div.modal ul li {
	text-align:  left;
	line-height: 1.8em;
	text-indent: -1.0em;
	font-size: 12px;
	box-sizing: border-box; 
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 1.0em;
}
div.modal ul li:last-child {
	margin-bottom: 0px;
}
div.modal ul li:before {
	content: "※";
	font-size: 12px;
}


@media only screen and (min-width: 1001px) {

div.modal p {
	text-align: center;
	font-size: 16px;
	margin: 0px 0px 20px 0px;
}

div.modal dl dd ol li {
	font-size: 14px;
}
div.modal dl dd ol li:last-child {
	margin-bottom: 0px;
}
div.modal dl dd ol li:before {
	font-size: 14px;
}

div.modal ul {
	margin: 20px 0 0 0;
}
div.modal ul li {
	font-size: 14px;
}
div.modal ul li:last-child {
	margin-bottom: 0px;
}
div.modal ul li:before {
	font-size: 14px;
}

}
